Subject: Re: bug#57626: 13.1.4; cases* environment doesn't let me use $

From: Arash Esbati <[email-masked]>
Date: Thu, 15 Sep 2022 10:25:41 +0200

Ikumi Keita <[email-masked]> writes:

> That's a reasonable idea. I'll work on this issue along that line.
> However, it may take some time since I don't have much spare time now.

Thanks.  And take your time, I don't think we're in a rush here.  And
while're you're thinking about it, maybe you also want to think about
bug#57516 ;-)

Best, Arash